/*m站正文页CSS Fix IE6-8 */
/*2018年10月15日 配合21APP v5.1*/
.headContent .headLogo a {
    background: url("https://static.21jingji.com/images/m/ie/logo_sfc_text.gif") no-repeat 0 0;
    background-size: auto;
}
.headContent .headDownload a {
    background: url("https://static.21jingji.com/images/m/ie/m_topbar_download.gif") no-repeat 0 0;
    background-size: auto;
}
.mask a i {
    background: url("https://static.21jingji.com/images/m/ie/ic_more.png") no-repeat 0 0;
    background-size: auto;
}
.comment_empty i {
    width: 170px;
    height: 73px;
    background: url("https://static.21jingji.com/images/m/ie/ic_comment.png") no-repeat 0 0;
    background-size: auto;
}